Can not download datatable editor 1.79.6 for nodeJS. Unknown package type

Can not download datatable editor 1.79.6 for nodeJS. Unknown package type

yokowasisyokowasis Posts: 21Questions: 6Answers: 0

Server error ?

Answers

  • yokowasisyokowasis Posts: 21Questions: 6Answers: 0

    I mean 1.9.6

  • colincolin Posts: 14,185Questions: 1Answers: 2,404

    Thanks for reporting that, I'm seeing that too on this page. We'll take a look and report back - apologies for the inconvenience,

    Colin

  • allanallan Posts: 55,849Questions: 1Answers: 8,823 Site admin

    That's it fixed now - sorry about that!

    Allan

Sign In or Register to comment.